<ART ID="1450183" PID="2827" JID="140" BPAGE="1450183-1" EPAGE="1450183-12" PII="S0217979214501835" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic structure, elastic and thermal properties of semiconductor GaX (X = <F><RM>N</RM></F>, <F><RM>P</RM></F>, <F><RM>As</RM></F>, <F><RM>Sb</RM></F>) with zinc blende from first-principles calculation</MTI>
<RTI>Electronic structure, elastic and thermal properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bingcheng</FNM>
<SNM>Luo</SNM>
<X-REF REFID="S0217979214501835AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xiaowen</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217979214501835AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501835AF001">School of Materials Science and Technology, China University of Geosciences, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Guowu</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501835AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501835AF002">Crystal Structure Laboratory, National Laboratory of Mineral Materials, China University of Geosciences, Beijing 100083, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2014</RE>
<RV>25 May 2014</RV>
<AC>4 June 2014</AC>
<![CDATA[<PUB>14 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The band structure, density of states, elastic properties and thermal properties of semiconductor GaX (X = <F><RM>N</RM></F>, <F><RM>P</RM></F>, <F><RM>As</RM></F>, <F><RM>Sb</RM></F>) with zinc blende were calculated by using the first principle plane-wave pseudo-potential methods based on density functional theory (DFT). The band structure and density of states for <F><RM>GaN</RM></F>, <F><RM>GaP</RM></F>, <F><RM>GaAs</RM></F> and <F><RM>GaSb</RM></F> show that GaX compounds are semiconductors with a direct band gap of 1.542, 1.445, 0.34 and 0.257 eV, respectively. The elastic constants and modulus are calculated showing that GaX are mechanically stable and <F><RM>GaN</RM></F> has the largest modulus. The anisotropy factor, internal-strain parameter, shear to bulk modulus and Poisson's ratio are also calculated indicating that GaX exhibit a brittle, anisotropic and plastic character. The dependencies of the Debye temperature, heat capacity, enthalpy, the entropy and free energy on temperature are also investigated. Comparisons with the available experiment and other theoretical calculation show reasonable agreement.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> calculations</KWD>
<KWD>semiconductors</KWD>
<KWD>electronic structure</KWD>
<KWD>elastic properties</KWD>
<KWD>thermodynamic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.20.-b</KWD>
<KWD>71.20.Mq</KWD>
<KWD>74.25.Bt</KWD>
<KWD>74.25.Ld</KWD>
</KWDG>
</FRONT>
</ART>
