<ART ID="1450184" PID="2827" JID="140" BPAGE="1450184-1" EPAGE="1450184-14" PII="S0217979214501847" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Magnetic properties of small ruthenium clusters in fullerene cage &#x2014; A DFT study</MTI>
<RTI>Magnetic properties of small ruthenium clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sunita</FNM>
<SNM>Srivastava</SNM>
<DEGS>Dr.</DEGS>
<X-REF REFID="S0217979214501847AF001"></X-REF>
</AUT>
<AUT>
<FNM>Akshu</FNM>
<SNM>Pahuja</SNM>
<EAD>akshuh@yahoo.com</EAD>
<X-REF REFID="S0217979214501847FN001"></X-REF>
<X-REF REFID="S0217979214501847AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501847FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501847AF001">Department of Physics, Panjab University, Chandigarh &#x2013; 160014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 January 2014</RE>
<RV>9 March 2014</RV>
<AC>4 June 2014</AC>
<![CDATA[<PUB>17 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Encapsulation of small clusters in fullerene cages provides a stable environment for their application in nanoscale functional devices. In this paper, first principles study of Ruthenium as an endohedral dopant in buckminsterfullerene has been carried out using density functional theory. Ruthenium atom has three stable dopant sites inside <F><RM>C</RM><INF>60</INF></F>, with three possible values of magnetic moment (4, 2 and 0 &#x03BC;B). The doping position of <F><RM>Ru</RM></F> atom can be seen to have an effect on HOMO&#x2013;LUMO gap, formation energy, binding energy and magnetic moment of the fullerene cage. The interaction between <F><RM>Ru</RM></F> and <F><RM>C</RM></F> atoms in different conformations can be explained in terms of Mulliken analysis and density of states analysis. It is also possible to encapsulate more than one <F><RM>Ru</RM></F> atoms in the <F><RM>C</RM><INF>60</INF></F> cage (<F><RM>Ru</RM><INF>n</INF></F>@<F><RM>C</RM><INF>60</INF></F>, <F>n = 2</F>&#x2013;6); encapsulation up to six atoms has been analyzed, after which the process is energetically unfavorable. The geometry of the lowest energy structures, compared to the isolated <F><RM>Ru</RM><INF>n</INF></F> clusters, is found to change as a result of encapsulation (e.g., in <F><RM>Ru</RM><INF>3</INF></F>@<F><RM>C</RM><INF>60</INF></F> and <F><RM>Ru</RM><INF>5</INF></F>@<F><RM>C</RM><INF>60</INF></F>). A reduction in magnetic moment of <F><RM>Ru</RM></F> clusters inside fullerene cage as compared to isolated clusters also occurs due to hybridization and confinement effects. The varied magnetic moments of <F><RM>Ru</RM></F>-encapsulated <F><RM>C</RM><INF>60</INF></F> molecules reveal its applications in molecular magnetic devices and quantum peapods.</P>
</ABST>
<KWDG>
<KWD>Magnetic moment</KWD>
<KWD>endohedral doping</KWD>
<KWD>DFT</KWD>
<KWD>PDOS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>32.10.Dk</KWD>
<KWD>75.75.-c</KWD>
</KWDG>
</FRONT>
</ART>
