<ART ID="1450185" PID="2827" JID="140" BPAGE="1450185-1" EPAGE="1450185-12" PII="S0217979214501859" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Influence of magnetic field and Rashba spin&#x2013;orbit coupling on strong-coupling magnetopolarons in quantum disks</MTI>
<RTI>Influence of magnetic field and Rashba spin&#x2013;orbit coupling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wei</FNM>
<SNM>Xin</SNM>
<X-REF REFID="S0217979214501859AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chao</FNM>
<SNM>Han</SNM>
<X-REF REFID="S0217979214501859AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>Eerdunchaolu</SNM>
<EAD>xinweigood@163.com</EAD>
<X-REF REFID="S0217979214501859FN001"></X-REF>
<X-REF REFID="S0217979214501859AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501859FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501859AF001">Institute of Condensed Matter Physics, Hebei Normal University of Science &#x0026; Technology, Qinhuangdao 066004, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>8 April 2014</RV>
<AC>5 June 2014</AC>
<![CDATA[<PUB>16 July 2014</PUB>]]>
</HIST>
<ABST>
<P>On the basis of Lee&#x2013;Low&#x2013;Pines (LLP) unitary transformation, the influence of external magnetic field, Rashba spin&#x2013;orbit coupling and quantum size effect on the ground-state interaction energy of strong-coupling magnetopolarons in quantum disks (QDs) is studied by using the Tokuda improved linear combine operator method. The results show that the ground-state interaction energy of magnetopolarons consists of four parts: the energy caused by the confinement potential of QDs, interaction energy between the electron and external magnetic field, electron and longitudinal-optical (LO) phonon interaction energy and additional term of Rashba effect originating from phonons. The electron&#x2013;LO phonon interaction energy <F>E<INF>e-<RM>ph</RM></INF></F> and additional term of Rashba effect are always negative; the absolute value <F>|E<INF>e-<RM>ph</RM></INF>|</F> increases with increasing transverse confinement strength <F>&#x03C9;<INF>0</INF></F>, cyclotron frequency of external magnetic field <F>&#x03C9;<INF>c</INF></F> and electron&#x2013;LO phonon coupling strength &#x03B1;, but decreases with increasing the thickness of QDs <F>L</F>; the state properties of magnetopolarons are closely linked with the sign of the ground-state interaction energy of magnetopolarons <F>E<INF><RM>int</RM></INF></F> and change of <F>E<INF><RM>int</RM></INF></F> with <F>&#x03C9;<INF>c</INF></F>, <F>&#x03C9;<INF>0</INF></F>, &#x03B1; and <F>L</F>. In addition, the vibration frequency of magnetopolarons &#x03BB; increases with increasing <F>&#x03C9;<INF>c</INF></F>, <F>&#x03C9;<INF>0</INF></F> and &#x03B1;, but decreases with increasing <F>L</F>. For the ground state of magnetopolarons in QDs, the electron&#x2013;LO phonon interaction plays a significant role, meanwhile, the influence of Rashba spin&#x2013;orbit coupling effect cannot be ignored.</P>
</ABST>
<KWDG>
<KWD>Quantum disk</KWD>
<KWD>Rashba spin&#x2013;orbit coupling</KWD>
<KWD>magnetopolaron</KWD>
<KWD>interaction energy</KWD>
<KWD>vibration frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Hc</KWD>
<KWD>71.38.-k</KWD>
<KWD>71.38.Mx</KWD>
</KWDG>
</FRONT>
</ART>
