<ART ID="1430018" PID="2827" JID="140" BPAGE="1430018-1" EPAGE="1430018-27" PII="S0217979214300187" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Development of nonlinear optical materials promoted by density functional theory simulations</MTI>
<RTI>Development of nonlinear optical materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xingxing</FNM>
<SNM>Jiang</SNM>
<X-REF REFID="S0217979214300187AF001"></X-REF>
<X-REF REFID="S0217979214300187AF003"></X-REF>
</AUT>
<AUT>
<FNM>Lei</FNM>
<SNM>Kang</SNM>
<X-REF REFID="S0217979214300187AF001"></X-REF>
<X-REF REFID="S0217979214300187AF003"></X-REF>
</AUT>
<AUT>
<FNM>Siyang</FNM>
<SNM>Luo</SNM>
<X-REF REFID="S0217979214300187AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pifu</FNM>
<SNM>Gong</SNM>
<X-REF REFID="S0217979214300187AF001"></X-REF>
<X-REF REFID="S0217979214300187AF003"></X-REF>
</AUT>
<AUT>
<FNM>Ming-Hsien</FNM>
<SNM>Lee</SNM>
<EAD>mhslee@mail.tku.edu.tw</EAD>
<X-REF REFID="S0217979214300187FN001"></X-REF>
<X-REF REFID="S0217979214300187AF002"></X-REF>
</AUT>
<FTN ID="S0217979214300187FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Zheshuai</FNM>
<SNM>Lin</SNM>
<EAD>zslin@mail.ipc.ac.cn</EAD>
<X-REF REFID="S0217979214300187FN002"></X-REF>
<X-REF REFID="S0217979214300187AF001"></X-REF>
</AUT>
<FTN ID="S0217979214300187FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214300187AF001">Beijing Center for Crystal R&#x0026;D, Key Laboratory of Functional Crystals and Laser Technology of the Chinese Academy of Sciences, Technical Institute of Physics and Chemistry, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214300187AF002">Department of Physics, Tamkang University, Tamsui, New Taipei 25137, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979214300187AF003">University of the Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2014</RE>
<AC>6 October 2014</AC>
<![CDATA[<PUB>30 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Nonlinear optical (NLO) crystals are very important optoelectronic functional materials and their developments have significantly contributed to the progress of laser science and technology for decades. In order to explore new NLO crystals with superior performances, it is greatly desirable to understand the intrinsic relationship between the macroscopic optical properties and microscopic structural features in crystals. In this paper, the applications of density functional theory (DFT) method to the elucidation of the structure-property relationship and to the exploration on novel NLO materials in the ultraviolet and infrared spectrum regions are reviewed. The great success in the linear and NLO property predictions has been achieved using the first-principles computational simulations, and the mechanism understanding obtained by various analysis tools can give substantial guidance to the search and design of new NLO crystals.</P>
</ABST>
<KWDG>
<KWD>First-principles</KWD>
<KWD>nonlinear optical property</KWD>
<KWD>structure-property relationship</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.70.Mp</KWD>
<KWD>71.20.Ps</KWD>
<KWD>82.20.Wt</KWD>
</KWDG>
</FRONT>
</ART>
