<ART ID="1450187" PID="2827" JID="140" BPAGE="1450187-1" EPAGE="1450187-10" PII="S0217979214501872" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Comparison of magnetoelastic properties between the <F>&#x2329;110&#x232A;</F> oriented <F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> polycrystalline alloys with different <F><RM>Tb</RM></F>/<F><RM>Dy</RM></F> composition ratio under magnetomechanical loading</MTI>
<RTI>Comparison of magnetoelastic properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pei</FNM>
<SNM>Zhao</SNM>
<EAD>zhaopei2007@lzu.edu.cn</EAD>
<X-REF REFID="S0217979214501872AF001"></X-REF>
<X-REF REFID="S0217979214501872AF002"></X-REF>
</AUT>
<AUT>
<FNM>You-He</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217979214501872AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhong-Zheng</FNM>
<SNM>Lin</SNM>
<X-REF REFID="S0217979214501872AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501872AF001">Launch and Test Station, China Jiuquan Satellite Launch Center, Jiuquan, Gansu 732750, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501872AF002">Key Laboratory of Mechanics on Disaster and Environment in Western China, The Ministry of Education of China and Department of Mechanics, Lanzhou University, Lanzhou, Gansu 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>11 April 2014</RV>
<AC>12 May 2014</AC>
<![CDATA[<PUB>16 July 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper presents comparison of magnetoelastic properties between the <F>&#x2329;110&#x232A;</F> oriented <F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> polycrystalline alloys for <F>x = 0.27</F>, 0.3, 0.45 under coupled loading of magnetic field and compressive stress. The simultaneously measure are investigated for the magnetization and magnetostriction under applied magnetic field from -200 to 200 kA/m and compressive stress from 0 to 50 MPa along the rod axis at room temperature. The results show that, according to the increase of <F><RM>Tb</RM></F> concentration and compressive stress, the hysteresis, coercive force and magnetostriction hysteresis loops of <F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> alloys increase rapidly and the distortion of the hysteresis loops occurs at higher compressive stress, especially <F><RM>Tb</RM><INF>0.45</INF><RM>Dy</RM><INF>0.55</INF><RM>Fe</RM><INF>1.95</INF></F> alloys, while the maximum relative permeability of <F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> alloys monotonously decrease. Meanwhile, the higher the <F><RM>Tb</RM></F> concentration the stronger is magnetostrictive "jump" effect. For these experimental results, the effect of compressive stress and <F><RM>Tb</RM></F>/<F><RM>Dy</RM></F> ratio on magnetoelastic properties of <F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> alloys are coupling and remarkable. A tradeoff and optimization are very important for many engineering designs and applications.</P>
</ABST>
<KWDG>
<KWD><F><RM>Tb</RM><INF>x</INF><RM>Dy</RM><INF>1-x</INF><RM>Fe</RM><INF>1.95</INF></F> alloys</KWD>
<KWD>different <F><RM>Tb</RM></F>/<F><RM>Dy</RM></F> composition ratio</KWD>
<KWD>magnetization</KWD>
<KWD>magnetostriction</KWD>
<KWD>coercive force</KWD>
<KWD>permeability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Cc</KWD>
</KWDG>
</FRONT>
</ART>
